Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP IQ Cockpit - Chrome & Firefox error "ERR_SSL_WEAK_SERVER_EPHEMERAL_DH_KEY"

Hi all,

      installing last browsers upgrades I was unable to access the SAP IQ cockpit (version IQ 16.08 PL35).

The problem is showed both using Chrome (version 46.0.2490.80 m) and Firefox (versione 41.0.2) while all continue working in MsExplorer.

Both Chrome and Firefox report the following error: "ERR_SSL_WEAK_SERVER_EPHEMERAL_DH_KEY".

I known that some workaround (browser side) are available like described here: http://service.sap.com/sap/support/notes/2192621 for another SAP product.

However my idea is to fix, if it is possible, the issue server side forcing cockpit tu use a stronger cipher algorithm.

I found the solution for other SAP products (Weak Ephemeral Error on ChromeWeak ephemeral Diffie-Hellman public keyWeak Ephemeral Error on Chrome) , but using the provided informations I am not able to apply that solution also to the cockpit case.

Do you have a specific step-by-step fix procedure for IQ Cockpit issue?

Best regards,
Stefano

Tags:

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question